gctorture {base} | R Documentation

## Torture Garbage Collector

### Description

Provokes garbage collection on (nearly) every memory allocation. Intended to ferret out memory protection bugs. Also makes R run very slowly, unfortunately.

### Usage

    gctorture(on = TRUE)

### Arguments

`on` | logical; turning it on/off.

### Value

Previous value.

### Author(s)

Peter Dalgaard

[Package base version 2.1.1 Index]